{

    //魔女时间下特效播放测试脚本

    "AbilityName": "TestPlayer_Ability_Tianheng_91",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.ApplyModifier",

            "ModifierName" : "CameraTestModifier",

            "Target" : "Self",

        },

    ],



    "Modifiers" : 

    {

        "CameraTestModifier":

        {

            "ModifierStacking" : "MultipleRefresh",

            "Duration" : 5.0,



            "OnAdded" :

            [

                {

                    "$type" : "MoleMole.CameraStretchAction",

                    "StretchConfigKey" : "QTE_Trigger_CamStretch_01",

                },

            ],



            "DelayHandlers" :

            [

                {

                    "DelayTime" : 2,

                    "TimeUpActions":

                    [

                        {

                            "$type" : "MoleMole.CameraStretchEndAction",

                            "EndCameraStretchKey" : "QTE_Trigger_CamStretch_01",

                        },

                    ]

                },

                {

                    "DelayTime" : 2.2,

                    "TimeUpActions":

                    [

                        {

                            "$type" : "MoleMole.CameraStretchAction",

                            "StretchConfigKey" : "Anton_Attack_Branch_02_CamStretch_02",

                        },

                    ]

                }

            ],



            "OnRemoved" :

            [

                {

                    "$type" : "MoleMole.CameraStretchEndAction",

                    "EndCameraStretchKey" : "Anton_Attack_Branch_02_CamStretch_02",

                },

            ],

        },

    }

}